recovery:
  state:
    round: 526
    hash: "b6a89acf50a8a7d4c9224bdb19f52638dfb4f994534e14ac9c76519588fdeb27d00b4f3485930182eccad254df767d78"
    timestamp: "2025-11-11T05:51:00.305459502Z"
  bootstrap: null
  package: null
  stream: null
